This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1309985 - [abrt] network-manager-applet: g_variant_type_info_check(): nm-applet killed by SIGABRT
[abrt] network-manager-applet: g_variant_type_info_check(): nm-applet killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ad6287ded825f5a7cf237ed0ade...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 02:12 EST by Jakub Filak
Modified: 2017-08-08 09:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.37 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: cgroup (244 bytes, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: core_backtrace (7.80 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: dso_list (11.02 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: environ (1.39 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: maps (52.93 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: mountinfo (3.40 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: open_fds (1.83 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details
File: var_log_messages (297 bytes, text/plain)
2016-02-19 02:12 EST, Jakub Filak
no flags Details

  None (edit)
Description Jakub Filak 2016-02-19 02:12:02 EST
Description of problem:
I am not sure. Probably I tried to connect to a wifi network via nmcli and the applet too.

Version-Release number of selected component:
network-manager-applet-1.2.0-0.3.beta1.fc24

Additional info:
reporter:       libreport-2.6.4.6.gadd53
backtrace_rating: 4
cmdline:        /usr/bin/nm-applet
crash_function: g_variant_type_info_check
executable:     /usr/bin/nm-applet
global_pid:     3218
kernel:         4.5.0-0.rc4.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            18601

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_variant_type_info_check at gvarianttypeinfo.c:162
 #5 g_variant_type_info_get_type_string at gvarianttypeinfo.c:198
 #6 g_variant_is_of_type at gvariant.c:2078
 #7 nm_connection_update_secrets at ../libnm-core/nm-connection.c:1049
 #8 keyring_find_secrets_cb at applet-agent.c:391
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #10 on_search_secrets at libsecret/secret-methods.c:98
 #11 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #12 on_get_secrets_complete at libsecret/secret-item.c:1378
 #13 g_task_return_now at gtask.c:1107
Comment 1 Jakub Filak 2016-02-19 02:12:08 EST
Created attachment 1128471 [details]
File: backtrace
Comment 2 Jakub Filak 2016-02-19 02:12:09 EST
Created attachment 1128472 [details]
File: cgroup
Comment 3 Jakub Filak 2016-02-19 02:12:10 EST
Created attachment 1128473 [details]
File: core_backtrace
Comment 4 Jakub Filak 2016-02-19 02:12:12 EST
Created attachment 1128474 [details]
File: dso_list
Comment 5 Jakub Filak 2016-02-19 02:12:13 EST
Created attachment 1128475 [details]
File: environ
Comment 6 Jakub Filak 2016-02-19 02:12:14 EST
Created attachment 1128476 [details]
File: limits
Comment 7 Jakub Filak 2016-02-19 02:12:16 EST
Created attachment 1128477 [details]
File: maps
Comment 8 Jakub Filak 2016-02-19 02:12:17 EST
Created attachment 1128478 [details]
File: mountinfo
Comment 9 Jakub Filak 2016-02-19 02:12:19 EST
Created attachment 1128479 [details]
File: namespaces
Comment 10 Jakub Filak 2016-02-19 02:12:20 EST
Created attachment 1128480 [details]
File: open_fds
Comment 11 Jakub Filak 2016-02-19 02:12:21 EST
Created attachment 1128481 [details]
File: proc_pid_status
Comment 12 Jakub Filak 2016-02-19 02:12:23 EST
Created attachment 1128482 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 10:27:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 16:14:35 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 09:04:11 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.